function validateProductForm()
{
  var txtProductName    = document.getElementById("txtProductName");
  var txtProductCode    = document.getElementById("txtProductCode");
  var ddlArtist = document.getElementById("ddlArtist");
  var txtPrice          = document.getElementById("txtPrice");
  
  
  if(txtProductName.value=="")
  {
    alert(msgProductName);
	txtProductName.focus();
	return false;
  }
  /*
  if(txtProductCode.value=="")
  {
    alert("Product code cannot be null");
	txtProductCode.focus();
	return false;
  }
  */
  if(txtPrice.value=="")
  {
    alert(msgProductPrice);
	txtPrice.focus();
	return false;
  }
  
  
  else
  return true;
}
